[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.UpdateCaption

UpdateCaption - brings caption up-to-date if there have been changes

## Declaration

Source position: ldocktree.pas line 145

`public procedure TLazDockForm.UpdateCaption; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.